/*- top --------------------- */
#boxtop {
	width:100%;
	background:#ffffff;
	float: left;
}
#boxtop .lc {
	background-image: url(http://www.ndtv.com/news/images/tableft_t.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 28px;
	width: 100%;
}
#boxtop .lc .rc {
	background-image: url(http://www.ndtv.com/news/images/tabright_t.gif);
	background-repeat: no-repeat;
	background-position: right top;
	margin-left: 10px;
	height: 23px;
	padding-top: 5px;
}
/*- top ends --------------------- */

/*- middle --------------------- */
#boxmid {
	background-image: url(http://www.ndtv.com/news/images/box_bg_shadow.gif);
	background-repeat: repeat-y;
	background-position: right;
	width: 100%;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #eaeaea;
	float: left;
}
#boxmid .midbg {
	background-image: url(http://www.ndtv.com/news/images/boxbg_bottom.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	margin-right: 7px;
}
#boxmid .midbg .midtxt   {
	margin-right: 12px;
	margin-left: 12px;
}
/*- middle ends --------------------- */

/*- bottom --------------------- */
#boxbot {
	width:100%;
	float: left;
}
#boxbot .lc {
	background-image: url(http://www.ndtv.com/news/images/bot_left.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 16px;
	width: 100%;
}
#boxbot .lc .rc {
	background-image: url(http://www.ndtv.com/news/images/bot_right.gif);
	background-repeat: no-repeat;
	background-position: right top;
	margin-left: 6px;
	height: 16px;
}
/*- bottom ends --------------------- */



#test {
	width: 500px;
}
#test ul {
	display: block;
}
#test li {
	display: inline;
	padding-left: 10px;
}

